.progress {
  padding-top: 48px;
}
@media screen and (min-width: 768px) {
  .progress {
    padding-top: 80px;
  }
}
@media screen and (min-width: 1024px) {
  .progress {
    padding-top: 6.25vw;
  }
}
.progress__list {
  display: grid;
  grid-template-columns: 1fr;
  -moz-column-gap: 0.5208333333vw;
       column-gap: 0.5208333333vw;
  row-gap: 8px;
}
@media screen and (min-width: 768px) {
  .progress__list {
    row-gap: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .progress__list {
    grid-template-columns: 1fr 1fr;
    row-gap: 3.125vw;
  }
}
.progress__pagination {
  margin-top: 48px;
  margin-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .progress__pagination {
    margin-top: 80px;
    margin-bottom: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .progress__pagination {
    margin-top: 6.25vw;
    margin-bottom: 14.5833333333vw;
  }
}.progress-popup {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: calc(50svh - 16px) calc(50svh - 16px);
  height: 100%;
  max-height: 100vh;
}
@media screen and (min-width: 768px) {
  .progress-popup {
    grid-template-rows: calc(50svh - 24px) calc(50svh - 24px);
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup {
    grid-template-columns: 68.75% 31.25%;
    grid-template-rows: calc(100svh - 80px);
  }
}
.progress-popup__slider {
  position: relative;
  width: 100%;
  height: 100%;
}
.progress-popup__slider img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.progress-popup__slider-prev-container {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .progress-popup__slider-prev-container {
    left: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__slider-prev-container {
    left: 40px;
  }
}
.progress-popup__slider-next-container {
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .progress-popup__slider-next-container {
    right: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__slider-next-container {
    right: 40px;
  }
}
.progress-popup__slider-counter {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .progress-popup__slider-counter {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__slider-counter {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.progress-popup__slider-counter {
  z-index: 1;
  position: absolute;
  left: 50%;
  bottom: 16px;
  transform: translateX(-50%);
  width: auto;
  padding: 8px 16px;
  background-color: #14293e;
  border-radius: 100px;
}
@media screen and (min-width: 768px) {
  .progress-popup__slider-counter {
    bottom: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__slider-counter {
    bottom: 40px;
  }
}
.progress-popup__content-wrapper {
  overflow: hidden;
  height: 100%;
  padding-right: 8px;
  padding: 24px 8px 24px 24px;
}
@media screen and (min-width: 768px) {
  .progress-popup__content-wrapper {
    padding: 30px 8px 30px 30px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__content-wrapper {
    padding: 3.125vw 0.5208333333vw 3.125vw 3.125vw;
  }
}
.progress-popup__content {
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  height: 100%;
  padding-right: 24px;
}
@media screen and (min-width: 768px) {
  .progress-popup__content {
    gap: 32px;
    padding-right: 38px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__content {
    gap: 40px;
    padding-right: 2.3958333333vw;
  }
}
.progress-popup__content::-webkit-scrollbar {
  width: 4px;
}
.progress-popup__content::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 4px;
}
.progress-popup__content::-webkit-scrollbar-thumb {
  background-color: #9fbac7;
  border-radius: 4px;
}
.progress-popup__date {
  display: flex;
  align-items: center;
  gap: 8px;
}
.progress-popup__date span {
  display: flex;
  align-items: center;
  color: #14293e;
}
.progress-popup__calendar {
  width: 16px;
  height: 16px;
}
.progress-popup__calendar svg {
  width: 100%;
  height: 100%;
}
.progress-popup__title {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .progress-popup__title {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__title {
    font-size: 2.5vw;
  }
}
.progress-popup__title {
  color: #14293e;
  text-transform: inherit;
  font-size: 32px;
}
@media screen and (min-width: 768px) {
  .progress-popup__title {
    font-size: 48px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__title {
    font-size: 2.5vw;
  }
}
.progress-popup__subtitle {
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.03em;
  color: #0a4b4f;
}
@media screen and (min-width: 768px) {
  .progress-popup__subtitle {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__subtitle {
    font-size: 1.25vw;
  }
}
.progress-popup__subtitle {
  color: #14293e;
  font-size: 24px;
}
@media screen and (min-width: 1024px) {
  .progress-popup__subtitle {
    font-size: 1.25vw;
  }
}
.progress-popup__text {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .progress-popup__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__text {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.progress-popup__text {
  color: #14293e;
}
.progress-popup__block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.progress-popup__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.progress-popup__item {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .progress-popup__item {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .progress-popup__item {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.progress-popup__item {
  display: inline;
  color: #14293e;
}
.progress-popup__item span:first-of-type {
  margin-right: 8px;
}
.progress-popup__item span {
  display: inline;
}